-- 基础信息
base_info = {
	group_id = 133308681
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 681001, gadget_id = 70330432, pos = { x = -1500.090, y = 149.056, z = 4416.812 }, rot = { x = 0.000, y = 1.946, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 681002, gadget_id = 70330432, pos = { x = -1490.037, y = 149.056, z = 4414.799 }, rot = { x = 0.000, y = 1.946, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 681003, gadget_id = 70330432, pos = { x = -1500.724, y = 149.056, z = 4412.855 }, rot = { x = 0.000, y = 1.946, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 681004, gadget_id = 70330432, pos = { x = -1501.550, y = 149.056, z = 4408.420 }, rot = { x = 0.000, y = 1.946, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 681005, gadget_id = 70330432, pos = { x = -1490.851, y = 149.056, z = 4411.397 }, rot = { x = 0.000, y = 1.946, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 681006, gadget_id = 70330432, pos = { x = -1491.533, y = 149.056, z = 4407.950 }, rot = { x = 0.000, y = 1.946, z = 0.000 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 2,
	end_suite = 1,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 681001, 681002, 681003, 681004, 681005, 681006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
